## jodd 3.8.6

=== debian/changelog ===
jodd (3.8.6-1) unstable; urgency=medium

  * Initial release (Closes: #920771)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Jan 2019 00:27:30 +0100
