=== debian/control ===
Source: jodd
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 gradle-debian-helper,
 junit4 (>= 4.10),
 libhttpmime-java,
 liblog4j2-java,
 libslf4j-java (>= 1.7.2),
 maven-repo-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/jodd.git
Vcs-Browser: https://salsa.debian.org/java-team/jodd
Homepage: http://jodd.org

Package: libjodd-java
Architecture: all
Depends:
 libhttpmime-java,
 liblog4j2-java,
 libslf4j-java,
 ${misc:Depends}
Description: Java utility library and set of frameworks
 Jodd is an open-source Java utility library and set of frameworks. Jodd
 tools enriches JDK with many powerful and feature rich utilities. It helps
 with everyday task, makes code more robust and reliable. Jodd frameworks
 is set of lightweight application frameworks, compact yet powerful. Designed
 following the CoC, DRY and SCS principles, it makes development simple,
 but not simpler.
