=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/oblac/jodd refs/tags/(?:.*?)([\d\.]+)
